#jsddm{	margin: 0;padding: 0;font-family:"Î¢ÈíÑÅºÚ"}

#jsddm li{width:68px;	float: left;list-style: none;font: 14px Tahoma, Arial; background:url(../images/navrow.jpg) no-repeat right center;font-family:"Î¢ÈíÑÅºÚ"}

#jsddm li a{display: block; text-align:center; text-decoration: none; white-space: nowrap;height:35px; line-height:35px;}

#jsddm li a:hover{ color:#FFFFFF; font-weight:bold;background: #2c71b9;}
		
#jsddm li ul{margin: 0;padding: 0;position: absolute;visibility: hidden;min-width:70px;z-index:99999; }
		
#jsddm li ul li{float: none;display: inline;height:30px; line-height:30px; }
			
#jsddm li ul li a{width: auto;background: #E8F0F9;color: #24313C; height:30px;line-height:30px;}
			
#jsddm li ul li a:hover{background: #2c71b9;height:30px;line-height:30px; color:#FFFFFF}